1. Novo servidor: Chronos 1.8

    PROMOÇÃO DO MÊS DAS CRIANÇAS NO AR

    IP: legacy.craftlandia.com.br

    (1.5 até 1.12.x)


Alguém joga em MacBook?

Discussão em 'Dúvidas/Tópicos Arquivados' iniciado por zMithra, 28 Agosto 2019.

Status do Tópico:
Não esta aberto para novas mensagens.
  1. zMithra

    zMithra Razoavel
    VIP

    Afiliado:
    22 Fevereiro 2014
    Mensagens:
    1,452
    Curtidas Recebidas:
    64
    Curtiu:
    48
    Sexo:
    Masculino
    Localização:
    Minas Gerais
    Cubos:
    1,607.00
    Nick:
    zMithra
    Clan:
    ---
    Olá, gostaria de saber se tem alguém que joga em MacBook. Eu tento abrir o modpack antihack do sleep, mas aparece um erro dizendo que eu preciso do Java runtime environment ( sendo que já tenho). Já reinstalei o Java e reiniciei, assim como reinstalei o modpack. Alguém tem uma solução ?
     
    Gijha e Carol735 curtiram isso.
  2. FraanR

    FraanR Supremo
    Direção

    Afiliado:
    22 Outubro 2012
    Mensagens:
    33,516
    Curtidas Recebidas:
    15,387
    Curtiu:
    4,396
    Sexo:
    Feminino
    Localização:
    Espirito Santo
    Cubos:
    797.42
    Nick:
    FraanR
    Bom dia, só ocorre esse erro na ModPack ou em qualquer launcher do Minecraft?
     
  3. BielBless

    BielBless Excelente
    Administração

    Afiliado:
    11 Março 2018
    Mensagens:
    931
    Curtidas Recebidas:
    218
    Curtiu:
    258
    Sexo:
    Masculino
    Cubos:
    1,049.00
    Nick:
    BielBless
    Olá, boa tarde @zMithra , não tenho MacBook, mas creio que haja esse detalhe, igualmente como no windows, o "Abrir com",
    creio que terá uma opção de abrir com o Java, se não tive dê uma pesquisa nas pastas Java, indo ao método faça o seguinte:

    Vá na pasta da modpack, click com o botão direito em cima do arquivo em jar (Java) que no caso é o launcher da modpack.
    Após isso, selecione a opção que tiver Java, no caso dos windows é Java TM Platform SE binary (Pode ser um pouco diferente no caso dos MacBooks) caso tenha algo semelhante a isso selecione.

    Um simples exemplo:
    [​IMG]
     
  4. @Cafaguima

    @Cafaguima Excelente
    Jornal VIP

    Afiliado:
    24 Junho 2016
    Mensagens:
    638
    Curtidas Recebidas:
    290
    Curtiu:
    375
    Sexo:
    Masculino
    Localização:
    Salvador
    Cubos:
    974.00
    Nick:
    Cafaguima
    Se persistir no erro baixa um Java mais antigo.
     
  5. Universe

    Universe Craftlandiano

    Afiliado:
    24 Outubro 2017
    Mensagens:
    2,387
    Curtidas Recebidas:
    648
    Curtiu:
    33
    Cubos:
    2,622.00
    Provavelmente é seu java, você ja certificou que não à versões de java desatualizados.
     
  6. Haalsey_

    Haalsey_ Excelente
    VIP

    Afiliado:
    26 Outubro 2013
    Mensagens:
    1,062
    Curtidas Recebidas:
    349
    Curtiu:
    271
    Sexo:
    Masculino
    Ocupação:
    Programador
    Localização:
    Nova Friburgo
    Cubos:
    1,941.96
    Nick:
    zGalaxyIIZBII
    Prezado(a),

    Independente da plataforma utilizada, é necessária a utilização do Java 8. Clique aqui para fazer o download. Poste resultados.

    OBS: O Java 8 exige um Mac baseado em Intel que execute o Mac OS X 10.7.3 (Lion) ou versões posteriores e privilégios de administrador para instalação.

    Att,
    Galaxy.
     
  7. FraanR

    FraanR Supremo
    Direção

    Afiliado:
    22 Outubro 2012
    Mensagens:
    33,516
    Curtidas Recebidas:
    15,387
    Curtiu:
    4,396
    Sexo:
    Feminino
    Localização:
    Espirito Santo
    Cubos:
    797.42
    Nick:
    FraanR
    Caso não tenha resolvido, crie novamente um tópico.
     
Status do Tópico:
Não esta aberto para novas mensagens.